Payments
Disputes Retrieve
Retrieve a dispute.
Authorization
oauth2 disputes:readAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: disputes:read
Path Parameters
id*integer
A unique integer value identifying this Dispute.
Header Parameters
X-29next-API-Version*"2023-02-10"
Default
"2023-02-10"Value in
- "2023-02-10"
Response Body
application/json
curl -X GET "https://example.com/disputes/0/" \ -H "X-29next-API-Version: 2023-02-10"{ "amount": "string", "arn": "string", "case_number": "string", "currency": "string", "date_created": "2019-08-24T14:15:22Z", "happened_at": "2019-08-24T14:15:22Z", "id": 0, "metadata": null, "order": "string", "report_amount": "string", "report_currency": "string", "resolution": "could_not_find_order", "resolution_other_message": "string", "status": "new", "transaction": 0, "type": "alert"}